#post-detail {
  padding-bottom: 80px;
  font-family: 'Poppins', sans-serif;
}
#post-detail .post-header {
  overflow: hidden;
  margin-bottom: 80px;
  background-color: #2F3642;
  min-height: 480px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: no-repeat center center / cover, #2F3642;
}
#post-detail .post-header .container {
  width: 100%;
}
#post-detail .post-header .post-title {
  padding: 20px 0;
  font-weight: bold;
  color: #fff;
  font-size: 52px;
  line-height: 1.2;
  width: 100%;
  text-align: center;
}
#post-detail .main-row {
  --gutter-x: 30px;
  --gutter-x2: -30px;
}
#post-detail .main-row .row {
  --gutter-x: 15px;
  --gutter-x2: -15px;
}
#post-detail .post-thumb {
  margin-bottom: 30px;
}
#post-detail .post-content {
  font-size: 18px;
  color: #2F3642;
  line-height: 1.4;
  /**
        * Default WISIWYG Editor Styles
        */
}
#post-detail .post-content .gallery-item {
  margin: 0;
}
#post-detail .post-content .gallery-item a {
  display: block;
}
#post-detail .post-content .gallery-item a img {
  margin: 0;
  display: block;
}
#post-detail .post-content p,
#post-detail .post-content ul,
#post-detail .post-content ol {
  margin: 20px 0;
}
#post-detail .post-content h1 {
  font-size: 28px;
}
#post-detail .post-content h2 {
  font-size: 24px;
}
#post-detail .post-content h3 {
  font-size: 20px;
}
#post-detail .post-content h4,
#post-detail .post-content h5 {
  font-size: 16px;
}
#post-detail .post-content h1,
#post-detail .post-content h2,
#post-detail .post-content h3,
#post-detail .post-content h4,
#post-detail .post-content h5 {
  margin-bottom: 15px;
  line-height: 1.2;
  font-weight: bold;
}
#post-detail .post-content br,
#post-detail .post-content strong {
  font-weight: bold;
}
#post-detail .post-content ol {
  list-style: decimal!important;
  padding-left: 20px;
}
#post-detail .post-content ul {
  padding-left: 20px;
}
#post-detail .post-content ul li {
  list-style: disc;
}
#post-detail .post-content p img {
  margin-bottom: 20px;
}
#post-detail .post-content a {
  color: #2F3642;
  font-weight: 600;
}
#post-detail .post-content img {
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
}
#post-detail .post-content table {
  border-collapse: collapse;
  margin-bottom: 20px;
  border: 1px solid #000;
  color: #000;
  width: 100%;
}
#post-detail .post-content table tr {
  border: 1px solid #000;
  width: 100%;
}
#post-detail .post-content table th,
#post-detail .post-content table td {
  text-align: left;
  padding: 8px;
  border: 1px solid #000;
}
#post-detail .post-content .gallery .gallery-item {
  padding: 5px;
}
#post-detail .post-content .gallery .gallery-item img {
  border: none;
}
#post-detail .post-content .alignleft,
#post-detail .post-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
#post-detail .post-content .alignright,
#post-detail .post-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
#post-detail .post-content .alignnone,
#post-detail .post-content img.alignnone {
  display: block;
  clear: both;
}
#post-detail .post-content .aligncenter,
#post-detail .post-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
#post-detail.page-404 .post-header {
  margin-bottom: 0;
}
#post-detail.page-404 #post-inner {
  background-color: #F3F3F3;
}
#post-detail.contact-page #post-inner .contact-area .contact-form-area {
  margin-bottom: 80px;
}
#post-detail.contact-page #post-inner .contact-area .contact-form-area form {
  position: relative;
  --gutter-x: 40px;
  --gutter-x2: -40px;
}
#post-detail.contact-page #post-inner .contact-area .contact-form-area form .contacts-label {
  font-size: 22px;
  font-weight: 500;
  color: #2F3642;
  margin-bottom: 12px;
  display: block;
  cursor: pointer;
}
#post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area {
  margin-bottom: 30px;
  font-family: 'Poppins', sans-serif;
}
#post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .form-in {
  border: 1px solid #2F3642;
  background-color: transparent;
  padding: 0 16px;
  height: 68px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  width: 100%;
  font-size: 18px;
  -webkit-appearance: none;
}
#post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .form-in::placeholder {
  font-family: 'Poppins', sans-serif;
  color: #2F3642;
}
#post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .file-input-button {
  height: 68px;
  padding: 5px 10px;
  font-size: 22px;
  width: 100%;
  border: 1px solid #2F3642;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
#post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .file-input-button:hover {
  background-color: rgba(47, 54, 66, 0.1);
}

#post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .form-in.translator-textarea {
  border: 1px solid #2F3642;
  background-color: #fff0;
  padding: 0 16px;
  height: 168px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  width: 100%;
  font-size: 18px;
  -webkit-appearance: none;
}

#post-detail.contact-page #post-inner .contact-area .contact-form-area form .form-button {
  line-height: 1;
  padding: 0 16px;
  margin-top: 30px;
  height: 72px;
  width: 440px;
  max-width: 100%;
  background-color: #57B7E4;
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
  font-family: 'Poppins', sans-serif;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-detail.contact-page #post-inner .contact-area .contact-form-area form .form-button:hover {
  background-color: #2F3642;
}
#post-detail.contact-page #post-inner .contact-area .map-box iframe {
  width: 100%;
  height: 440px;
  display: block;
}
#post-detail.page-about .post-header {
  margin-bottom: 0;
}
#post-detail .page-meta-areas .featured-content-area {
  margin-bottom: 40px;
  padding: 80px 0 120px;
  position: relative;
}
#post-detail .page-meta-areas .featured-content-area::before {
  content: '';
  background-color: rgba(243, 243, 243, 0.5);
  height: 100%;
  width: 50%;
  position: absolute;
  right: 0;
  top: 0;
}
#post-detail .page-meta-areas .featured-content-area .content-inner-area {
  margin: 0 auto;
  max-width: 1580px;
  width: calc(100% - 40px);
}
#post-detail .page-meta-areas .featured-content-area .featured-content-box {
  background-color: #c8e7f6;
  padding: 50px 50px 50px 100px;
  position: relative;
  z-index: 2;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  border-radius: 16px;
}
#post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-top-title {
  font-size: 28px;
  font-weight: bold;
  color: #2F3642;
  line-height: 1.2;
  margin-bottom: 5px;
}
#post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-title {
  font-size: 36px;
  color: #2F3642;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
}
#post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-text {
  color: #2F3642;
  font-size: 18px;
}
#post-detail .page-meta-areas .featured-content-area .featured-content-box .box-featured-img {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#post-detail .page-meta-areas .featured-content-area .content-featured-img {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#post-detail .page-meta-areas .featured-text-area {
  margin-bottom: 100px;
}
#post-detail .page-meta-areas .featured-text-area .featured-text-img-wrapper {
  margin-right: 50px;
}
#post-detail .page-meta-areas .featured-text-area .featured-text-img-wrapper img {
  -webkit-border-radius: 20px 24px 92px 24px;
  -moz-border-radius: 20px 24px 92px 24px;
  -ms-border-radius: 20px 24px 92px 24px;
  border-radius: 20px 24px 92px 24px;
}
#post-detail #meta-faq-area {
  margin-bottom: 60px;
}
#post-detail #meta-faq-area .section-title-area {
  text-align: center;
  margin-bottom: 40px;
}
#post-detail #meta-faq-area .meta-faq-list-area {
  position: relative;
  z-index: 3;
  background-color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item {
  overflow: hidden;
  border-bottom: 1px solid #cdcdcd;
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-top {
  padding: 20px 50px 20px 20px;
  background-color: transparent;
  position: relative;
  cursor: pointer;
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-top .item-title {
  color: #2F3642;
  font-size: 20px;
  font-weight: 500;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-top::before,
#post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-top::after {
  content: "";
  height: 2px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15px;
  background-color: #cdcdcd;
  right: 15px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-top::before {
  transform: rotate(90deg);
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-bottom {
  padding: 0 20px;
  height: 0;
  overflow: hidden;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-bottom .item-text {
  font-size: 16px;
  color: #2F3642;
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item.opened .item-top .item-title {
  color: #57B7E4;
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item.opened .item-top::before,
#post-detail #meta-faq-area .meta-faq-list-area .faq-item.opened .item-top::after {
  transform: none;
  background-color: #57B7E4;
}
#post-detail #meta-faq-area .meta-faq-list-area .faq-item.opened .item-bottom {
  padding: 0px 20px 25px;
  height: max-content;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeIn;
}
#post-detail #meta-testimonial-area {
  margin-bottom: 60px;
}
#post-detail #meta-testimonial-area .testimonial-list-area .col-mb {
  margin-bottom: 50px;
}
#post-detail #meta-testimonial-area .testimonial-list-area .testimonial-box {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 30px 30px 45px;
  background-color: #f0f0f0;
  box-shadow: 0 5px 40px rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
}
#post-detail #meta-testimonial-area .testimonial-list-area .testimonial-box .box-top-area {
  height: 100%;
}
#post-detail #meta-testimonial-area .testimonial-list-area .testimonial-box .box-top-area .box-text {
  font-size: 18px;
  color: #2F3642;
  margin-bottom: 20px;
}
#post-detail #meta-testimonial-area .testimonial-list-area .testimonial-box .box-bottom-area {
  display: flex;
  align-items: center;
}
#post-detail #meta-testimonial-area .testimonial-list-area .testimonial-box .box-bottom-area .box-icon-wrapper {
  margin-right: 20px;
}
#post-detail #meta-testimonial-area .testimonial-list-area .testimonial-box .box-bottom-area .box-name {
  font-size: 20px;
  line-height: 1.2;
  color: #2F3642;
  font-weight: 600;
}
#post-detail #meta-testimonial-area .testimonial-list-area .testimonial-box .box-bottom-area .box-title {
  font-size: 16px;
  color: #2F3642;
  opacity: 0.6;
}
#post-detail #meta-pricing-area {
  margin-bottom: 60px;
}
#post-detail #meta-pricing-area .col-mb {
  margin-bottom: 30px;
}
#post-detail #meta-pricing-area .pricing-table {
  border: 1px solid #ebf0f2;
}
#post-detail #meta-pricing-area .pricing-table .table-title-area {
  background-color: #f0f0f0;
  text-align: center;
  padding: 30px 20px;
  border-bottom: 1px solid #f0f0f0;
}
#post-detail #meta-pricing-area .pricing-table .table-title-area .table-price {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 5px;
  color: #2F3642;
}
#post-detail #meta-pricing-area .pricing-table .table-title-area .table-title {
  font-size: 16px;
  color: #57B7E4;
  font-weight: bold;
  line-height: 1.2;
}
#post-detail #meta-pricing-area .pricing-table .table-info-list {
  padding: 20px 30px;
}
#post-detail #meta-pricing-area .pricing-table .table-info-list ul li {
  text-align: center;
  padding: 20px 0;
  font-size: 18px;
  color: #2F3642;
  margin-bottom: 10px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  border-bottom: 1px solid #f0f0f0;
  font-weight: 500;
}
#post-detail #meta-pricing-area .pricing-table .table-bottom {
  padding: 0 0 30px;
}
#post-detail #page-faq-form-area .section-inner-area {
  padding: 90px 0;
  background: no-repeat center center / cover;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-detail #page-faq-form-area .section-title-area {
  margin-bottom: 30px;
}
#post-detail #page-faq-form-area .section-title-area .section-title {
  color: #fff;
}
#post-detail #page-faq-form-area .faq-list-area {
  position: relative;
  z-index: 3;
  background-color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
}
#post-detail #page-faq-form-area .faq-list-area .faq-item {
  overflow: hidden;
  border-bottom: 1px solid #57B7E4;
}
#post-detail #page-faq-form-area .faq-list-area .faq-item .item-top {
  padding: 10px 50px 10px 20px;
  background-color: transparent;
  position: relative;
  cursor: pointer;
}
#post-detail #page-faq-form-area .faq-list-area .faq-item .item-top .item-title {
  color: #0A5A90;
  font-size: 18px;
  font-weight: 500;
}
#post-detail #page-faq-form-area .faq-list-area .faq-item .item-top::before,
#post-detail #page-faq-form-area .faq-list-area .faq-item .item-top::after {
  content: "";
  height: 5px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15px;
  background-color: #0A5A90;
  right: 15px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-detail #page-faq-form-area .faq-list-area .faq-item .item-top::before {
  transform: rotate(90deg);
}
#post-detail #page-faq-form-area .faq-list-area .faq-item .item-bottom {
  padding: 0 20px;
  height: 0;
  overflow: hidden;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-detail #page-faq-form-area .faq-list-area .faq-item .item-bottom .item-text {
  font-size: 16px;
  color: #0A5A90;
}
#post-detail #page-faq-form-area .faq-list-area .faq-item.opened .item-top::before {
  transform: none;
}
#post-detail #page-faq-form-area .faq-list-area .faq-item.opened .item-bottom {
  padding: 0px 20px 15px;
  height: max-content;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeIn;
}
#post-detail #page-faq-form-area .page-form-area .form-outer {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 20px 30px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
}
#post-detail #page-faq-form-area .page-form-area .form-outer .form-title-area {
  margin-bottom: 15px;
  text-align: center;
}
#post-detail #page-faq-form-area .page-form-area .form-outer .form-title-area .form-title {
  font-size: 28px;
  color: #2F3642;
  font-weight: bold;
}
#post-detail #page-faq-form-area .page-form-area form {
  position: relative;
  --gutter-x: 5px;
  --gutter-x2: -5px;
}
#post-detail #page-faq-form-area .page-form-area form .input-area {
  margin-bottom: 15px;
}
#post-detail #page-faq-form-area .page-form-area form .input-area .form-in {
  border: 1px solid #2F3642;
  background-color: transparent;
  padding: 0 16px;
  height: 40px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  width: 100%;
  font-size: 18px;
  -webkit-appearance: none;
}
#post-detail #page-faq-form-area .page-form-area form .input-area .form-in::placeholder {
  font-family: 'Poppins', sans-serif;
  color: #2F3642;
}
#post-detail #page-faq-form-area .page-form-area form .input-area .file-input-button {
  height: 60px;
  padding: 5px 10px;
  width: 100%;
  border: 2px dashed #2F3642;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
#post-detail #page-faq-form-area .page-form-area form .input-area .file-input-button:hover {
  background-color: rgba(47, 54, 66, 0.1);
}
#post-detail #page-faq-form-area .page-form-area form .form-button {
  line-height: 1;
  padding: 0 16px;
  height: 40px;
  width: 220px;
  max-width: 100%;
  background-color: #57B7E4;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-detail #page-faq-form-area .page-form-area form .form-button:hover {
  background-color: #2F3642;
}
#post-detail .page-text-area {
  text-align: center;
  padding: 120px 0;
}
#post-detail .page-text-area .page-title {
  font-size: 52px;
  color: #2F3642;
  margin-bottom: 20px;
  line-height: 1.2;
}
#post-detail .page-text-area .page-text {
  font-size: 20px;
  margin-bottom: 40px;
}
#post-detail.archive-page .archive-area {
  --gutter-x: 10px;
  --gutter-x2: -10px;
}
#post-detail.archive-page .archive-area .gen-col-mb {
  margin-bottom: 20px;
}
#post-detail.archive-page .archive-area .archive-list .archive-card {
  background-color: #fff;
  border: solid 1px #ebf0f2;
  min-height: 100%;
  padding: 8px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  border-radius: 12px;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-thumb {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area {
  text-align: center;
  padding: 20px 10px;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area .card-title {
  font-size: 18px;
  font-weight: 700;
  color: #2F3642;
  line-height: 1.2;
  margin-bottom: 10px;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area .card-text {
  color: #2F3642;
  font-size: 16px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.pagination {
  margin-top: 30px;
  display: block;
  width: 100%;
}
.pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination ul li {
  color: #57B7E4;
  margin-right: 8px;
}
.pagination ul li:last-child {
  margin-right: 0;
}
.pagination ul li:hover a {
  color: #2F3642;
}
.pagination ul li.active a {
  border-color: #2F3642;
  background-color: #2F3642;
  color: #fff;
  font-weight: 700;
}
.pagination ul li span,
.pagination ul li a {
  border: solid 1px #e4e4e4;
  background-color: #f4f4f4;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #939393;
  font-size: 16px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#sidebar-area .sidebar-form-area {
  background-color: #2F3642;
  padding: 40px 24px 32px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
}
#sidebar-area .sidebar-form-area .form-title-area {
  margin-bottom: 20px;
}
#sidebar-area .sidebar-form-area .form-title-area .text {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}
#sidebar-area .sidebar-form-area form {
  position: relative;
}
#sidebar-area .sidebar-form-area form .row {
  --gutter-x: 5px;
  --gutter-x2: -5px;
}
#sidebar-area .sidebar-form-area form .input-area {
  margin-bottom: 15px;
}
#sidebar-area .sidebar-form-area form .input-area .form-in {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  border: none;
  padding: 0 12px;
  font-size: 18px;
  color: #000;
  width: 100%;
  height: 48px;
  -webkit-appearance: none;
  font-family: 'Poppins', sans-serif;
}
#sidebar-area .sidebar-form-area form .input-area .form-in::placeholder {
  color: #2F3642;
  font-family: 'Poppins', sans-serif;
}
#sidebar-area .sidebar-form-area form .input-area .file-input-button {
  height: 60px;
  padding: 5px 10px;
  width: 100%;
  border: 2px dashed #fff;
  display: flex;
  color: #fff;
  justify-content: center;
  align-items: center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
#sidebar-area .sidebar-form-area form .input-area .file-input-button:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
#sidebar-area .sidebar-form-area .form-button {
  border: none;
  cursor: pointer;
  color: #fff;
  height: 60px;
  padding: 0 20px;
  font-size: 18px;
  line-height: 1;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
  width: 100%;
  background-color: #57B7E4;
  -webkit-appearance: none;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#sidebar-area .sidebar-form-area .form-button:hover {
  color: #2F3642;
  background-color: #fff;
}
@media (max-width: 1440px) {
  #post-detail .main-row {
    --gutter-x: 15px;
    --gutter-x2: -15px;
  }
  #post-detail .post-header {
    min-height: 400px;
    margin-bottom: 60px;
  }
  #post-detail .post-header .post-title {
    font-size: 48px;
  }
  #post-detail .post-content {
    font-size: 16px;
  }
  #post-detail .page-text-area {
    padding: 80px 0;
  }
  #post-detail .page-text-area .page-title {
    font-size: 44px;
    margin-bottom: 15px;
  }
  #post-detail .page-text-area .page-text {
    font-size: 18px;
    margin-bottom: 30px;
  }
  #post-detail .page-meta-areas .featured-content-area {
    padding: 60px 0 80px;
  }
  #post-detail .page-meta-areas .featured-content-area .content-inner-area {
    margin: 0 auto;
    max-width: 1280px;
    width: calc(100% - 40px);
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box {
    padding: 35px 35px 35px 70px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-top-title {
    font-size: 24px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-title {
    font-size: 28px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-text {
    font-size: 16px;
  }
  #post-detail .page-meta-areas .featured-text-area {
    margin-bottom: 80px;
  }
  #post-detail .page-meta-areas .featured-text-area .featured-text-img-wrapper {
    margin-right: 30px;
  }
  #post-detail #page-faq-form-area .section-inner-area {
    padding: 80px 0;
  }
  #post-detail #page-faq-form-area .section-title-area {
    margin-bottom: 20px;
  }
  #post-detail #page-faq-form-area .faq-list-area .faq-item .item-top .item-title {
    font-size: 16px;
  }
  #post-detail #page-faq-form-area .faq-list-area .faq-item .item-bottom .item-text {
    font-size: 14px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form {
    --gutter-x: 15px;
    --gutter-x2: -15px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area {
    margin-bottom: 20px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .contacts-label {
    font-size: 20px;
    margin-bottom: 8px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .form-in {
    height: 60px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .file-input-button {
    height: 60px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .form-button {
    height: 64px;
    font-size: 20px;
    margin-top: 20px;
    width: 400px;
  }
  #post-detail.contact-page #post-inner .contact-area .map-box iframe {
    height: 400px;
  }
  #sidebar-area .sidebar-form-area .form-title-area {
    margin-bottom: 30px;
  }
  #sidebar-area .sidebar-form-area form .input-area {
    margin-bottom: 15px;
  }
  #sidebar-area .sidebar-form-area form .input-area .form-in {
    height: 52px;
  }
  #sidebar-area .sidebar-form-area form .input-area .file-input-button {
    height: 60px;
  }
  #sidebar-area .sidebar-form-area form .form-button {
    height: 52px;
  }
}
@media (max-width: 1200px) {
  #post-detail .post-header {
    min-height: 320px;
  }
  #post-detail .post-header .post-title {
    font-size: 44px;
  }
  #post-detail .page-meta-areas .featured-content-area {
    padding: 40px 0 80px;
  }
  #post-detail .page-meta-areas .featured-content-area .content-inner-area {
    margin: 0 auto;
    max-width: 1050px;
    width: calc(100% - 40px);
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box {
    padding: 30px 30px 30px 60px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-top-title {
    font-size: 22px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-title {
    font-size: 26px;
  }
  #post-detail .page-meta-areas .featured-text-area .featured-text-img-wrapper {
    margin-right: 0;
  }
  #post-detail #page-faq-form-area .section-inner-area {
    padding: 60px 0;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .form-in {
    height: 52px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .file-input-button {
    height: 52px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .form-button {
    height: 56px;
    width: 360px;
  }
  #post-detail.contact-page #post-inner .contact-area .map-box iframe {
    height: 360px;
  }
  #sidebar-area .sidebar-form-area .form-title-area {
    margin-bottom: 20px;
  }
  #sidebar-area .sidebar-form-area form .input-area {
    margin-bottom: 10px;
  }
  #sidebar-area .sidebar-form-area form .input-area .form-in {
    height: 48px;
  }
  #sidebar-area .sidebar-form-area form .form-button {
    height: 48px;
  }
}
@media (max-width: 991px) {
  #post-detail {
    padding-bottom: 40px;
  }
  #post-detail .post-header {
    min-height: 240px;
    margin-bottom: 40px;
  }
  #post-detail .post-header .post-title {
    font-size: 36px;
  }
  #post-detail .page-text-area {
    padding: 60px 0;
  }
  #post-detail .page-text-area .page-title {
    font-size: 36px;
    margin-bottom: 10px;
  }
  #post-detail .page-text-area .page-text {
    font-size: 16px;
    margin-bottom: 20px;
  }
  #post-detail .page-meta-areas .featured-content-area {
    padding: 40px 0 60px;
  }
  #post-detail .page-meta-areas .featured-content-area .content-inner-area {
    margin: 0 auto;
    max-width: 780px;
    width: calc(100% - 25px);
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box {
    padding: 30px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-top-title {
    font-size: 20px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-title {
    font-size: 26px;
  }
  #post-detail .page-meta-areas .featured-text-area {
    margin-bottom: 60px;
  }
  #post-detail .page-meta-areas .featured-text-area .featured-text-img-wrapper {
    margin: 0 0 30px 0;
  }
  #post-detail #page-faq-form-area .section-inner-area {
    padding: 40px 0;
  }
  #post-detail #page-faq-form-area .faq-list-area {
    margin-bottom: 40px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form {
    --gutter-x: 10px;
    --gutter-x2: -10px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area {
    margin-bottom: 15px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .contacts-label {
    font-size: 18px;
    margin-bottom: 8px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .form-in {
    height: 52px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .file-input-button {
    height: 52px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .form-button {
    height: 56px;
    font-size: 18px;
    margin-top: 15px;
    width: 320px;
  }
  #post-detail.contact-page #post-inner .contact-area .map-box iframe {
    height: 320px;
  }
  .pagination ul li {
    margin-right: 5px;
  }
  .pagination ul li span,
  .pagination ul li a {
    width: 35px;
    height: 35px;
    font-size: 14px;
  }
  #sidebar-area {
    margin-top: 40px;
  }
}
@media (max-width: 768px) {
  #post-detail {
    padding-bottom: 40px;
  }
  #post-detail .post-header {
    min-height: 200px;
  }
  #post-detail .post-header .post-title {
    font-size: 32px;
  }
  #post-detail .post-content h1 {
    font-size: 24px;
  }
  #post-detail .post-content h2 {
    font-size: 20px;
  }
  #post-detail .post-content h3 {
    font-size: 18px;
  }
  #post-detail .post-content p,
  #post-detail .post-content ul,
  #post-detail .post-content ol {
    margin: 15px 0;
  }
  #post-detail .post-content .gallery-item {
    width: 50%;
  }
  #post-detail .page-text-area {
    padding: 30px 0;
  }
  #post-detail .page-text-area .page-title {
    font-size: 28px;
  }
  #post-detail .page-meta-areas .featured-content-area {
    padding: 30px 0;
  }
  #post-detail .page-meta-areas .featured-content-area .content-inner-area {
    max-width: 680px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box {
    padding: 25px 15px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-top-title {
    font-size: 18px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-text-area .box-title {
    font-size: 24px;
  }
  #post-detail .page-meta-areas .featured-content-area .featured-content-box .box-featured-img {
    margin-bottom: 25px;
  }
  #post-detail .page-meta-areas .featured-text-area {
    margin-bottom: 40px;
  }
  #post-detail #meta-faq-area .section-title-area {
    margin-bottom: 20px;
  }
  #post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-top {
    padding: 10px 35px 10px 15px;
  }
  #post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-top .item-title {
    font-size: 18px;
  }
  #post-detail #meta-faq-area .meta-faq-list-area .faq-item .item-bottom {
    padding: 0px 15px;
  }
  #post-detail #meta-faq-area .meta-faq-list-area .faq-item.opened .item-bottom {
    padding: 10px 15px 15px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form {
    --gutter-x: 5px;
    --gutter-x2: -5px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area {
    margin-bottom: 10px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .contacts-label {
    font-size: 16px;
    margin-bottom: 4px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .form-in {
    height: 44px;
    font-size: 16px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .input-area .file-input-button {
    height: 44px;
    font-size: 16px;
  }
  #post-detail.contact-page #post-inner .contact-area .contact-form-area form .form-button {
    height: 48px;
    font-size: 16px;
    width: 240px;
  }
  #post-detail.contact-page #post-inner .contact-area .map-box iframe {
    height: 240px;
  }
  #post-detail.archive-page .archive-area .archive-list .os-item .os-content-wrapper .os-title {
    font-size: 16px;
  }
  #sidebar-area .sidebar-form-area form .input-area .form-in {
    height: 44px;
  }
}
@media (max-width: 575px) {
  #post-detail .post-header {
    min-height: 160px;
  }
  #post-detail .post-header .post-title {
    font-size: 28px;
  }
}
